main .mv {
  width: 100%;
  overflow: hidden;
  background-image: url(../img/top/mv_bg.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 100vh;
  padding-top: 17vh;
}
main .mv .slider {
  right: 0;
  bottom: -7vh;
  max-width: 830px;
  z-index: 101;
}
main .mv .mv_txt_wap {
  background-image: url(../img/top/mv_txt_bg01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
  padding: 80px 0 80px 0;
  z-index: 105;
  position: relative;
}
main .mv .mv_txt_wap h1 {
  font-style: italic;
}
main .mv .mv_txt_wap h2 {
  font-style: italic;
}
main .mv .mv_txt_wap .txt_effect02 span {
  color: white;
  font-size: 46px;
  font-weight: 700;
}
main .mv .mv_news_wap {
  bottom: 0;
  right: 0;
  opacity: 0;
  animation: late-open 0.5s ease-in 1.5s forwards;
}
main .mv .separator {
  bottom: -2px;
  height: 120px;
  width: 100%;
}
main .mv .separator01 {
  z-index: 99;
}
main .mv .separator02 {
  z-index: 109;
}

.mv_wind_img01 {
  z-index: 100;
  bottom: -70px;
}

main .top_about_section .ttl_wap {
  position: relative;
  z-index: 100;
}
main .top_about_section .about_bg01 {
  left: 0;
  top: 0;
}
main .top_about_section .about_bg02 {
  right: 0;
  top: 0;
}
main .top_about_section .about_img01 {
  top: 10%;
  left: 6vw;
}
main .top_about_section .about_img02 {
  top: 10%;
  right: 6vw;
}
main .top_about_section .wind_img02 {
  right: 0;
  bottom: -180px;
}
main .top_business_section {
  background-image: url(../img/top/business_bg.webp);
  background-repeat: no-repeat;
  background-position: right -20% top;
}
main .top_business_section .inner .ttl_wap {
  top: 150px;
}
main .top_business_section .inner .content_wap .box .txt_box {
  background: linear-gradient(135deg, #6BAFDD -20%, #0043A7 40%);
  border-radius: 20px 0 20px 0;
  top: -30px;
  left: -40px;
}
main .top_business_section .loop_slider {
  background-color: rgba(255, 255, 255, 0.43);
}
main .top_partner_section {
  background-image: url(../img/top/bg01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
main .top_partner_section .inner {
  gap: 0 5%;
}
main .top_partner_section .inner .ttl_wap {
  min-width: 450px;
}
main .news_list_section .inner {
  gap: 0 3%;
  margin-right: 12%;
}
main .news_list_section .inner .ttl_wap {
  min-width: 320px;
}
main .news_list_section .inner .txt_wap .box {
  border-bottom: 1px dashed #003D99;
}
main .news_list_section .inner .txt_wap .box .day {
  border-radius: 5px;
}
main .foot_contact_section {
  background-image: url(../img/common/contact_bg01.jpg);
  background-position: center;
  background-repeat: no-repeat;
}
main .foot_contact_section .inner .btn_wap .tel_btn {
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(10px);
}
main .sub_mv .inner .mv_wind_img01 {
  bottom: -10%;
  right: 0;
}
main .sub_mv .inner .left_box {
  justify-content: center;
  background-image: url(../img/common/sub_main_bg.png);
  background-size: auto 100%;
  background-position: center right;
  background-repeat: no-repeat;
  min-width: 800px;
  position: relative;
  z-index: 10;
}
main .sub_mv .inner .left_box h1 {
  order: 3;
}
main .sub_mv .inner .left_box .ttl_en {
  color: #003D99;
  text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 1px 0px 0 #fff, 0px 1px 0 #fff, -1px 0px 0 #fff, 0px -1px 0 #fff;
}
main .sub_mv .inner .right_box {
  z-index: 9;
}
main .contact_content .inner .form_box {
  border: 1px solid #333;
}
main .about_content01 {
  background-image: url(../img/about/bg01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
main .about_content01 .bottom_txt01 {
  font-size: 8vw;
}
main .about_content02 .ttl_wap {
  background-image: url(../img/about/logo01.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}
main .about_content02 .box_wap:nth-child(odd) {
  flex-direction: row-reverse;
}
main .about_content02 .box_wap .left_box .box_ttl01 .nam {
  color: #E8F5FF;
  text-shadow: 1px 1px 0 #003D99, -1px 1px 0 #003D99, 1px -1px 0 #003D99, -1px -1px 0 #003D99, 1px 0px 0 #003D99, 0px 1px 0 #003D99, -1px 0px 0 #003D99, 0px -1px 0 #003D99;
}
main .partner_content01 {
  background-image: url(../img/partner/bg01.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 100%;
}
main .partner_content02 .inner .box_wap .left_box .ttl01 {
  border-left: 6px solid;
  border-image: linear-gradient(to bottom, #003D99, #2AAAFF) 1;
}
main .partner_content03 {
  background-image: url(../img/partner/strengths_bg01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
main .partner_content03 .inner .ttl_wap {
  top: 150px;
}
main .partner_content03 .inner .right_box .box_wap .left_item {
  background-color: rgba(232, 245, 255, 0.6);
  border-radius: 5px;
}
main .faq_content01 .faq_wap .faq_q {
  cursor: pointer;
}
main .faq_content01 .faq_wap .faq_q .faq_q_txt01 {
  text-align: center;
  line-height: 54px;
  width: 54px;
}
main .faq_content01 .faq_wap .faq_q .faq_q_txt02 {
  width: calc(100% - 160px);
}
main .faq_content01 .faq_wap .faq_q .accordion {
  width: 30px;
  height: 30px;
  margin: 0;
  position: relative;
  border: 2px solid #003D99;
}
main .faq_content01 .faq_wap .faq_q .accordion:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 2px;
  background-color: #003D99;
  transition: 0.2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
main .faq_content01 .faq_wap .faq_q .accordion:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 2px;
  background-color: #003D99;
  transition: 0.3s;
}
main .faq_content01 .faq_wap .faq_q .accordion.open:before {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
main .faq_content01 .faq_wap .faq_q .accordion.open:after {
  background-color: transparent;
}
main .faq_content01 .faq_wap .switch {
  display: none;
}
main .faq_content01 .faq_wap .switch .faq_a {
  border-top: 1px solid #CBCBCB;
}
main .faq_content01 .faq_wap .switch .faq_a .faq_a_txt01 {
  text-align: center;
  line-height: 54px;
  width: 54px;
}
main .faq_content01 .faq_wap .switch .faq_a .faq_a_txt02 {
  width: calc(100% - 70px);
}
main .partner_content05 .inner .left_box .ttl_wap .ttl_en01 {
  text-shadow: 1px 1px 0 #003D99, -1px 1px 0 #003D99, 1px -1px 0 #003D99, -1px -1px 0 #003D99, 1px 0px 0 #003D99, 0px 1px 0 #003D99, -1px 0px 0 #003D99, 0px -1px 0 #003D99;
}
main .partner_content05 .inner .left_box .ttl_wap .line {
  width: 112px;
  height: 1px;
  background-color: #003D99;
}
main .partner_content05 .inner:hover img {
  opacity: 1;
}